.version.shop /* version checker */
{
	color: #000016;
	background-color: #E4CE76;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 737px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 22px;
}

#pu2811
{
	width: 0.01px;
}

#u2811
{
	z-index: 2;
	width: 244px;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 68px;
}

#u2811:hover
{
	width: 244px;
	min-height: 0px;
	margin: 47px -10000px 0px 0px;
}

#u5336
{
	z-index: 29;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 19px;
}

#u5096-7
{
	z-index: 30;
	width: 336px;
	min-height: 48px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1051px;
	left: 22px;
}

#u5096-5
{
	font-size: 14px;
	line-height: 22px;
}

#u5097
{
	z-index: 37;
	width: 337px;
	min-height: 888px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 147px;
	left: 22px;
}

#u5104
{
	z-index: 38;
	width: 380px;
	background-color: transparent;
	padding-bottom: 789px;
	position: relative;
	margin-right: -10000px;
	margin-top: 147px;
}

#u5107
{
	z-index: 39;
	width: 341px;
	height: 157px;
	background-color: #2A2E31;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 20px 0px 20px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 19px;
}

#u5108-6
{
	z-index: 40;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 19px;
}

#u5109
{
	z-index: 47;
	width: 178px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 259px;
	left: 19px;
}

#u5109_states
{
	float: left;
	width: 178px;
	height: 72px;
	background: transparent url("../../images/u5109_states.png") no-repeat 0px 0px;
}

#u5109:hover #u5109_states
{
	background: transparent url("../../images/u5109_states-r.png") no-repeat 0px 0px;
}

#u5110
{
	z-index: 50;
	width: 162px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 259px;
	left: 198px;
}

#u5110_states
{
	float: left;
	width: 162px;
	height: 72px;
	background: transparent url("../../images/u5110_states.png") no-repeat 0px 0px;
}

#u5110:hover #u5110_states
{
	background: transparent url("../../images/u5110_states-r.png") no-repeat 0px 0px;
}

#accordionu3472wrapper
{
	min-height: 316px;
	z-index: 52;
	margin-right: -10000px;
}

#u3473
{
	z-index: 53;
}

#u3532-4
{
	z-index: 54;
	min-height: 16px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3532-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	margin: 0px;
}

#u3532-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	margin: 0px;
}

#u3532-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	margin: 0px;
}

#u3474
{
	z-index: 58;
}

#menuu3475
{
	z-index: 59;
	width: 111px;
	position: relative;
	margin-right: -10000px;
	left: 269px;
}

#u3518
{
	width: 111px;
	position: relative;
}

#u3519
{
	width: 111px;
	min-height: 19px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u3519:hover
{
	width: 111px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u3522-4
{
	width: 111px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3519:hover #u3522-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u3477
{
	width: 111px;
	min-height: 19px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u3519.MuseMenuActive,#u3477:hover
{
	width: 111px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u3479-4
{
	width: 111px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3519.MuseMenuActive #u3522-4,#u3477:hover #u3479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u5076
{
	width: 111px;
	min-height: 19px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u3477.MuseMenuActive,#u5076:hover
{
	width: 111px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u5078-4
{
	width: 111px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3477.MuseMenuActive #u3479-4,#u5076:hover #u5078-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u3500
{
	width: 111px;
	min-height: 19px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u5076.MuseMenuActive,#u3500:hover
{
	width: 111px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u3502-4
{
	width: 111px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u5076.MuseMenuActive #u5078-4,#u3500:hover #u3502-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u3484
{
	width: 111px;
	min-height: 19px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u3500.MuseMenuActive,#u3484:hover
{
	width: 111px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u3485-4
{
	width: 111px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3500.MuseMenuActive #u3502-4,#u3484:hover #u3485-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u3505
{
	width: 111px;
	min-height: 19px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u3484.MuseMenuActive,#u3505:hover
{
	width: 111px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u3507-4
{
	width: 111px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3484.MuseMenuActive #u3485-4,#u3505:hover #u3507-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u3528
{
	width: 111px;
	min-height: 19px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u3505.MuseMenuActive,#u3528:hover
{
	width: 111px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u3530-4
{
	width: 111px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3505.MuseMenuActive #u3507-4,#u3528:hover #u3530-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u3476,#u5075,#u3497,#u3483,#u3504,#u3525,#u3511
{
	width: 111px;
	margin-top: 2px;
	position: relative;
}

#u3512
{
	width: 111px;
	min-height: 19px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u3528.MuseMenuActive,#u3512:hover
{
	width: 111px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u3512.MuseMenuActive
{
	width: 111px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u3515-4
{
	width: 111px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3528.MuseMenuActive #u3530-4,#u3512:hover #u3515-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u3512.MuseMenuActive #u3515-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#accordionu3472,#accordionu3472-bw
{
	z-index: 52;
}

#pu4847
{
	width: 0.01px;
	margin-left: 129px;
	margin-top: 27px;
}

#u4847
{
	z-index: 20;
	width: 32px;
	position: relative;
	margin-right: -10000px;
}

#u4850
{
	z-index: 21;
	width: 32px;
	height: 32px;
	position: relative;
	margin-right: -10000px;
}

#u4848
{
	z-index: 22;
	width: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 12px;
}

#u4851
{
	z-index: 24;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	left: 49px;
}

#u4854
{
	z-index: 25;
	width: 32px;
	height: 32px;
	position: relative;
	margin-right: -10000px;
}

#u4852
{
	z-index: 27;
	height: 10px;
	width: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 7px;
}

#u4843
{
	z-index: 15;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	left: 97px;
}

#u4844
{
	z-index: 16;
	width: 32px;
	height: 32px;
	position: relative;
	margin-right: -10000px;
}

#u4850:hover,#u4854:hover,#u4844:hover
{
	width: 32px;
	height: 32px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4845
{
	z-index: 18;
	height: 16px;
	width: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 12px;
}

#u2819-7
{
	z-index: 4;
	min-height: 21px;
}

#u2819-7-bw
{
	z-index: 4;
	min-height: 21px;
	margin-top: 27px;
}

#u2820-4
{
	z-index: 11;
	min-height: 23px;
}

#u2820-4-bw
{
	z-index: 11;
	min-height: 23px;
	margin-top: 8px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

